/* ===================================================
   Gestão Territorial – Estilo parte institucional de todas as páginas
   Versão limpa, moderna e minimal
=================================================== */

/* ---------- Estrutura Base ---------- */

/* ===== Institucional ===== */

/* html, body { */
    /* height: 100%; */
/* } */
body{
	margin:0;
	padding:0;
	background:#FFFFFF;
	color:RED;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;
	font-size:15px;
	overflow-x:hidden;
	display: flex;
    flex-direction: column;
    min-height: 100vh;
}

/* Imagem entre a Head e o container */

#header-image img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

/* Footer */
#footer {
    width: 100%;
    padding: 20px 10px;
    margin-top: auto;

    background-color: #0069A1;
    color: #FFF;
    font-family: "Lato", sans-serif;
    font-size: 12px;
}

#footer span {
    display: inline-block;
    margin: 10px 5px 0 0;
}

#footer a {
    color: #FFF;
}

/* ===== Container do cabeçalho e do conteudo - regula largura de todas as páginas ===== */

#container{
	flex: 1;
	position:relative;
	max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
	overflow: visible; /* Permite a exibição fora dos limites */
}


/* ===== Institucional - Faixa cinza ===== */

.faixa-cinza {
    width: 100%;
	background-color: #eeefef;
    height: 40px; /* Ajusta conforme necessário */
    margin-top: 0px; /* Espaçamento */
	margin-bottom: 10px; /* Espaçamento */
	display: flex;
    align-items: center;
    justify-content: center;
	position: relative;
    z-index: 1;
}

